#extra #extrasearch li
{
    background: url("bg_dots.gif") repeat-x scroll 0 100% transparent;
    display: block;
    padding: 10 0px 10px 0px;
}

#extra #extrasearch li a
{
    	color: #0099FF;
	text-decoration: none;
}

#extra #extrasearch li a.permalink
{
    padding-left: 9px;
	color: #0099FF;
	background: url(bg_more.gif) no-repeat 0 50%;
	text-decoration: none;
}

#extra #extrasearch li i{
	color:#999999;
}

h1{
	font-size: 20px;
	padding-bottom: 15px;
}

#main .hlisting img, #main .hfeed img {
    float: none;
    margin: 0px;
}


/*#subnav
--------------------------------------------*/
.subnav
{
	width: 180px;
	padding: 0 10px;
	background: #FFF url(bg_block.gif) no-repeat 0 0;
	line-height: 2;
}
.subnav h2
{
	margin: 0 -10px;
	padding: 0 10px 1px;
	background: url(bg_dots.gif) repeat-x 0 100%;
}
.subnav h2.active
{
	background: #09F url(bg_subnav_h2_active.gif) repeat-x 0 100%;
}
.subnav h2 a
{
	color: #000;
	text-decoration: none;
}
.subnav h2.active a
{
	color: #FFF;
	text-decoration: none;
}
.subnav li
{
	background: url(bg_subnav_li.gif) no-repeat 0 0.6em;
}
.subnav li a
{
	display: block;
	margin: 0 -10px;
	padding: 0 10px 1px 25px;
	background: url(bg_dots.gif) repeat-x 0 100%;
}
.subnav li a
{
	color: #09F;
	text-decoration: none;
}
.subnav li a:hover, #subnav li a:focus
{
	text-decoration: underline;
}
.subnav li.active a
{
	color: #FFF;
	background: #09F url(bg_subnav_li_active.gif) no-repeat 10px 0.6em;
	text-decoration: none !important;
	cursor: text;
}
.subnav li.open
{
	background-image: none;
}
.subnav li.open li.open
{
	background: url(bg_subnav_li_li_open.gif) no-repeat 30px 0.6em;
}
.subnav li.open a
{
	color: #09F;
	background: #F2F2F2 url(bg_subnav_li_open.gif) no-repeat 10px 0.6em;
	cursor: pointer;
}
.subnav li.open a:hover, #subnav li.open a:focus
{
	text-decoration: underline !important;
}
.subnav ul ul
{
	margin: 0 -10px;
	background: url(bg_dots.gif) repeat-x 0 0 !important;
	font-size: 95%;
}
.subnav ul ul li
{
	background: url(bg_subnav_li_li.gif) no-repeat 30px 0.6em;
}
.subnav ul ul ul li
{
	background: url(bg_subnav_li_li.gif) no-repeat 30px 0.6em;
}
.subnav ul ul ul
{
	margin-left: 20px;
	width: 160px;
	background: none !important;
	font-size: 100%;
}
.subnav li li a
{
	margin-left: 20px;
	width: 145px;
	background: url(bg_dots.gif) repeat-x 0 100% !important;
}
.subnav li li.open span
{
	position: relative;
	left: -25px;
	padding-left: 25px;
	padding-right: 10px;
	margin-right: -35px;
	width: 100%;
	display: block;
	background: #F2F2F2 url(bg_subnav_li_li_open.gif) no-repeat 10px 0.6em !important;
}
.subnav li li.active span
{
	color: #FFF;
	background: #09F url(bg_subnav_li_li_activeopen.gif) no-repeat 10px 0.6em !important;
}
.subnav li li li a
{
	width: 125px;
	background: url(bg_dots.gif) repeat-x 0 100% !important;
}
.subnav li li li li a
{
	width: 105px;
}
.subnav li li li.active li a
{
	color: #09F !important;
	background: transparent url(bg_dots.gif) repeat-x 0 100% !important;
}
.subnav li li li.active a
{
	color: #FFF !important;
	background: #09F url(bg_subnav_li_li_active.gif) no-repeat 10px 0.6em !important;
}


.subnav li.nobackground{
	background: none;
}

.subnav li a.leftpadding10{
	padding-left: 10px;
}


/**/

.newsplugin h2{
	line-height: 2;
	
}

.newsplugin{
	margin-top: 50px;
}

.newsplugin li{
	background: none;
	border: none;
	
	margin-top: 3px;
	margin-bottom: 7px;
}

.newsplugin li a{
	background: none;
	border: none;
	display: inline;
	padding: 0px;
	margin: 0px;
}

.smallLineHeight{
	line-height: 1.5;
}

li a.simple{
    padding:0px;
    margin:0px;
    background: none;
}

#extra #extrasearch.publications li a:hover{
    text-decoration: underline;
    color: #0099FF;
}

.researchgroupsList{
    border-collapse: collapse;
}

.researchgroupsList table, .researchgroupsList tr, .researchgroupsList td{
    border-collapse: collapse;
}

.noparagraph p{
    margin:0px;
    line-height:15px;
}

.eventTitle{
    font-size:13px;font-weight:bold; color:#0099FF;
}


#go{
	margin-top: 10px;
	list-style-type: none;
	float: right;
}


#content ul li#go{
	list-style-type:  none;
}